### Method

# GWeather Info get_value_moonphase

#### Declaration [src]

    gboolean
    gweather_info_get_value_moonphase (
      GWeatherInfo* info,
      GWeatherMoonPhase* value,
      GWeatherMoonLatitude* lat
    )

#### Description

No description available.

#### Parameters

`value` | `GWeatherMoonPhase`
| The current moon phase.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`lat` | `GWeatherMoonLatitude`
| The moon declension.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| TRUE is `value` is valid, FALSE otherwise.